<bugID>1074553<Summary>[e10s] make social iframes remote</Summary><Description>social iframes are not remote, there is no reason they shouldn't be (other than a chunk of work to make it happen).</Description></bugID>